.alert-attachments {
  .main-attachment {
    width: 100%;
    height: auto;
  }

  .attachment {
    cursor: pointer;
  }

  .aux-attachments .attachment {
    margin: 0 1px;
  }

  img,
  video {
    max-width: 100%;
    width: 100%;
    height: auto;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
  }
}
